### Method

# Gdk ContentFormats union_deserialize_gtypes

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union_deserialize_gtypes (
      GdkContentFormats* formats
    )

#### Description [src]

Add GTypes for mime types in `formats` for which deserializers are registered.

#### Parameters

`formats`

  Type: `GdkContentFormats`

  A `GdkContentFormats`.

  The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `GdkContentFormats`

A new `GdkContentFormats`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.